<?xml version="1.0" encoding="utf-8"?>
<xb:payment_confirmation_data xmlns:xb="http://com/exlibris/repository/acq/xmlbeans">
    <xb:invoice_list>
        <xb:invoice>
            <xb:vendor_code>0000306163</xb:vendor_code>
            <xb:invoice_number>70682248</xb:invoice_number>
            <xb:unique_identifier>10153530080003776</xb:unique_identifier>
            <xb:payment_status>PAID</xb:payment_status>
            <xb:payment_note />
            <xb:payment_date>20210722</xb:payment_date>
            <xb:payment_voucher_date>20210722</xb:payment_voucher_date>
            <xb:payment_voucher_number>0003024849</xb:payment_voucher_number>
            <xb:voucher_amount>
                <xb:currency>USD</xb:currency>
                <xb:sum>2500.00</xb:sum>
            </xb:voucher_amount>
        </xb:invoice>
        <xb:invoice>
            <xb:vendor_code>0000206787</xb:vendor_code>
            <xb:invoice_number>17805</xb:invoice_number>
            <xb:unique_identifier>10604485990003776</xb:unique_identifier>
            <xb:payment_status>PAID</xb:payment_status>
            <xb:payment_note />
            <xb:payment_date>20210722</xb:payment_date>
            <xb:payment_voucher_date>20210722</xb:payment_voucher_date>
            <xb:payment_voucher_number>6669115</xb:payment_voucher_number>
            <xb:voucher_amount>
                <xb:currency>USD</xb:currency>
                <xb:sum>1277.51</xb:sum>
            </xb:voucher_amount>
        </xb:invoice>
    </xb:invoice_list>
</xb:payment_confirmation_data>